Build(deps): Bump excon from 0.83.0 to 0.84.0 (#13664)

Build(deps): Bump excon from 0.83.0 to 0.84.0 (#13664)

Bumps excon from 0.83.0 to 0.84.0.


updated-dependencies:

  • dependency-name: excon dependency-type: direct:production update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index efb81c4..a8bbeff 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -128,7 +128,7 @@ GEM
       sprockets (>= 3.3, < 4.1)
     ember-source (2.18.2)
     erubi (1.10.0)
-    excon (0.83.0)
+    excon (0.84.0)
     execjs (2.8.1)
     exifr (1.3.9)
     fabrication (2.22.0)

GitHub sha: 3f23dda73b7beb12f64f846f270edacee06367a6

This commit appears in #13664 which was approved by CvX. It was merged by CvX.